Bug 178321 - avoid a few path lookups in prefdm
avoid a few path lookups in prefdm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 09:06 EST by Matthias Clasen
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8.21-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-20 17:43:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
use know paths (541 bytes, patch)
2006-01-19 09:06 EST, Matthias Clasen
no flags Details | Diff
another one in lang.sh (2.42 KB, application/x-shellscript)
2006-01-19 09:57 EST, Matthias Clasen
no flags Details

  None (edit)
Description Matthias Clasen 2006-01-19 09:06:56 EST
Just a little contribution folling davej's profiling.

I don't know where kdm lives, and I don't care...

Ok to commit this ?
Comment 1 Matthias Clasen 2006-01-19 09:06:57 EST
Created attachment 123437 [details]
use know paths
Comment 2 Matthias Clasen 2006-01-19 09:57:30 EST
Created attachment 123441 [details]
another one in lang.sh
Comment 3 Bill Nottingham 2006-01-19 12:16:24 EST
Ugh, you'd need a conflict (or similar) with non-modular X.
Comment 4 Matthias Clasen 2006-01-19 12:40:44 EST
Why ? Did the location of xdm change ?
Whatever, I only care about gdm...
Comment 5 Bill Nottingham 2006-01-20 17:43:29 EST
added in rawhide

Note You need to log in before you can comment on or make changes to this bug.